{
  "generator.eco.tropospherical": "Tropospherical",
  "generator.eco.lithospherical": "Lithospherical",
  "biome.eco.floating_river": "Floating River",
  "generator.eco.stratospherical": "Stratospherical",
  "generator.eco.thermospherical": "Thermospherical",
  "generator.eco.asthenospherical": "Asthenospherical",
  "generator.eco.exospherical": "Exospherical",
  "generator.eco.mesospherical": "Mesospherical",
  "generator.eco.ogstratospherical": "OG Stratospherical"
}